.. _HostProfile: ../../../../vim/profile/host/HostProfile.rst

.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _HostProfileConfigSpec: ../../../../vim/profile/host/HostProfile/ConfigSpec.rst

.. _vim.profile.Profile.CreateSpec: ../../../../vim/profile/Profile/CreateSpec.rst


vim.profile.host.HostProfile.ConfigSpec
=======================================
   `HostProfileConfigSpec`_ is the base data object for all `HostProfile`_ configuration specifications.
:extends: vim.profile.Profile.CreateSpec_
:since: `vSphere API 4.0`_

Attributes:
